
ul.dropdown ul {
	 width: 500px;
	 margin-top: 1px;
	 background-color:purple;
	}

ul.dropdown ul li {
		 font-weight: normal;
		 	 width: 200px;
			 background-color:green;
		}

#comments {
		font-weight: normal;
		width: 500px;
		background-color:yellow;
		}

#toplist {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}



#toplist li:hover{
 visibility: visible;
}
